/* GLOBAL STYLES
-------------------------------------------------- */
/* Change Google Places Results CSS Style to fit results */
/*.pac-container, .pac-item {width: inherit !important;}*/

/* Padding below the footer and lighter body text */
body {
  /*padding-bottom: 20px;*/
  color: #5a5a5a;
}

.img-loading{height:64px;}

.banner{
	position: relative; 
	width: 100%; /* for IE 6 */
	max-height:160px
}

.field-mandatory {font-weight:bold;color:#FF0000;}

.project-title {
	//font-family:'Candal';
	font-family:'Bauhaus93';
	text-shadow:1px 1px #000000;
	font-size:20px;
	max-width:150px;
	vertical-align:middle;
	line-height:22px;
	word-wrap:break-word;
	letter-spacing: 2px;
}

.btn-mg{
  margin-left:2px;
  margin-right:2px;
}

.bannerImage{
	height:100%;
	max-height:140px;
	width:100%;
}
.bannerBrokerName{
	font-size:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-family: 'New Rocker', cursive;/* Google Fonts */
	font-family: 'Montserrat Alternates', sans-serif; /* Google Fonts */
	font-weight:bold;
	letter-spacing:3px;
	color:#FFFFFF;
	text-align: left;
	overflow-y:hidden;
	position:absolute;
	width: 100%;
	line-height:60px;
	margin-left:10px;
	height:120px;
	top: 25%;
}

.bannerBrokerTelephone{
	font-size:24px;
	line-height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:3px;
	color:#FFFFFF;
	position:absolute;
	width: 98%;
	text-align: right;
	top: 45%;
}

.bannerBrokerRegister{
	font-size:24px;
	line-height:60px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	letter-spacing:3px;
	color:#FFFFFF;
	position:absolute;
	width: 98%;
	text-align: right;
	top: 10%;
}

.field-file {width:100% !important;border:dashed 1px #6e707e;cursor:pointer;padding:5px;text-align:center;}

.field-file:hover{background-color:#cccccc26}

.miniScrollbar ::-webkit-scrollbar {width: 10px;cursor:pointer;margin:0px;-webkit-border-radius: 5px;}
.miniScrollbar ::-webkit-scrollbar-track-piece {background-color: #666;cursor:pointer;margin:0px;-webkit-border-radius: 5px;}
.miniScrollbar ::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {background-color: #CCC;border: 1px solid #666; -webkit-border-radius: 5px;cursor:pointer;margin:0px}

.iconFile{
	width:16px;
	height:16px;
}

.fullwith{
	width:98%
}

.flag {
	width:21px;
	height:21px;
}


.flag:hover {
	width:18px;
	height:18px;
}
.spot {
	display:inline-block;
	width:25px;
	height:22px;
	padding-top:3px;
	border:1px solid #000000;
	cursor:pointer;
	background-color:#FF0000;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	-webkit-border-radius: 500px;
	-moz-border-radius: 500px;
	border-radius: 500px;
}

/* Labels para Status de Usuário */
.label-UserStatus-0 {
  background-color: #817b58;
}

.label-UserStatus-1 {
  background-color: #669533;
}

.label-UserStatus-2 {
  background-color: #dd5600;
}

.label-UserStatus-3 {
  background-color: #bd4247;
}

.highlightTableCell {
	color:#000000;
}

.highlightTableCell:hover {
	color:#0000FF;
}

.selectCountry{
	color:#000000;
	font-size:12px;
	padding:2px;
	cursor:pointer;
}

.selectCountry:hover{
	color:#FFFFFF;
	background-color:#000066;
}


/* Fim de Labels para Status de Usuário */
.uploadFileButton {
	position:relative;
	top:-1000px;
	visibility:hidden;
}

.hideSelection {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: moz-none;
	-ms-user-select: none;
	user-select: none;
}

.labelInline {
	display:inline;
	cursor:pointer;
	font-weight:normal;
	color:#000000;
}

.checkCluster {
	display:inline;
	cursor:pointer;
	font-weight:normal;
	color:#000000;
}

.checkCluster:hover {
	font-weight:bold;color:#000099;
}

.shine {
  box-shadow: 0 0 15px rgba(255, 255, 255, 1);
  -webkit-box-shadow: 0 0 15px rgba(255, 255, 255, 1);
  -moz-box-shadow: 0 0 15px rgba(255, 255, 255, 1);
}

.searchBox{
	background-image:url(../img/marker.png);
	background-position:right;
	background-repeat: no-repeat;
}

.fieldPhone{
	background-image:url(../img/phone.png);
	background-position:3px;
	text-indent:20px;
	background-repeat: no-repeat;
}

.fieldEmail{
	background-image:url(../img/email.png);
	background-position:3px;
	text-indent:20px;
	background-repeat: no-repeat;
}
		
.LocationPredictionsList{
	list-style-type:none;
	cursor:pointer;
	font-weight:bold;
	max-height:50px;
	width:380px;
	border:solid 1px #00000;
	overflow-y:scroll;
	position:absolute
}

.LocationPredictionsListItem {
	background-color:#FFFFFF;
	color:#000000;
}

.LocationPredictionsListItem:hover{
	background-color:#0000CC;
	color:#FFFFFF
}

.map-locate {
	display: inline-block;
	background-image: url("../img/maps.png");
	cursor:pointer;
	width: 24px;
	height: 24px;
	vertical-align:middle;
}

.mandatory-field {
	font-weight:bold;
	color:#FF0000;
	font-weight:bold;
}

.inputColor {
	width:30px;
	height:30px;
	color:transparent;
	border:none;
}

.sessionTitleButton{
	position:relative;
	top:-4px;
	float:right;
}

.sessionTitle {
  min-height: 20px;
  padding: 7px;
  font-weight:bold;
  margin-bottom: 10px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
	 -moz-border-radius: 4px;
		  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	 -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
		  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.picture{
	width:150px;
	height:150px;
	margin:5px;
	cursor:pointer;
}

.translucent10{
	background-image: url('../img/white10.png');
	background-repeat:repeat;
	padding:10px;
}	

.translucent30{
	background-image: url('../img/white30.png');
	background-repeat:repeat;
	padding:10px;
}	

.translucent70{
	background-image: url('../img/white70.png');
	background-repeat:repeat;
	padding:10px;
}	

.shine {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	 -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		  box-shadow: 0 2px 10px rgba(0,0,0,.25);
}

.rounded {
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	opacity: 1!important;
}

.footer{
	margin-top:10px;
}

.imgFooterSocialNetwork{
	width:24px;
	height:24px;
	padding-left:5px;
}

#routePanel::-webkit-scrollbar { width: 10px;cursor:pointer}
#routePanel::-webkit-scrollbar-track-piece { background-color: #D5D5D5;-webkit-border-radius: 6px;margin:2px;}
#routePanel::-webkit-scrollbar-thumb:vertical, ::-webkit-scrollbar-thumb:horizontal {background-color: #818181;border: 1px solid #424242; -webkit-border-radius: 1px;cursor:pointer;-webkit-border-radius: 6px;}

#map-canvas { 
	height: 100%;border:none;
}

.linha{
	cursor:pointer;
	border:solid 1px #000000;
	line-height:35px;
	padding:3px;
	background-color:none;
	vertical-align:middle;
	font-size:11px;
}

.linha:hover{
	font-weight:bold;
	background-color:#D4D4D4;
}

.share:hover {
	 width:28px;
}

.routePlaceName{
	width:200px;
	overflow:hidden;
	height:10px;
	color:#004080;
}

.routeDate{
	font-size:8px;
	color:#969696;
}

.routeDistance{
	font-size:10px;
	color:#000000;
	float:right
}
 
.tripProperties{
	cursor:text;
}

.tripProperties:hover{
	color:#FF0000;
}

/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */
/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  margin-top: 20px;
  margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
}
.navbar-wrapper .navbar {

}

/* Remove border and change up box shadow for more contrast */
.navbar .navbar-inner {
  border: 0;
  -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
	 -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
		  box-shadow: 0 2px 10px rgba(0,0,0,.25);
}

/* Downsize the brand/project name a bit */
.navbar .brand {
  padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
  font-size: 16px;
  font-weight: bold;
  text-shadow: 0 -1px 0 rgba(0,0,0,.5);
}

/* Navbar links: increase padding for taller navbar */
.navbar .nav > li > a {
  padding: 15px 20px;
  padding-left: 8px;
  padding-right: 8px;
}

/* Offset the responsive button for proper vertical alignment */
.navbar .btn-navbar {
  margin-top: 10px;
}



/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
  padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
  margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}

/* RESPONSIVE CSS
-------------------------------------------------- */

@media (max-width: 979px) {

  .container.navbar-wrapper {
	margin-bottom: 0;
	width: auto;
  }
  .navbar-inner {
	border-radius: 0;
	/*margin: -20px 0;*/
  }

  .featurette {
	height: auto;
	padding: 0;
  }
  .featurette-image.pull-left,
  .featurette-image.pull-right {
	display: block;
	float: none;
	max-width: 40%;
	margin: 0 auto 20px;
  }
}


@media (max-width: 767px) {

  .navbar-inner {
	/*margin: -20px;*/
  }

  .featurette-heading {
	font-size: 30px;
  }
  .featurette .lead {
	font-size: 18px;
	line-height: 1.5;
  }
}

@media print{
	#backstretch { display: none !important; }
}

#mapcanvas img { max-width: none; }

.datepicker {z-index:1151 !important;cursor:pointer}

.map-marker-label{
	font-weight:bold;
	color:#000000;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:100px;
	text-align:center;
	line-height:13px;
}

.map-marker-label-user{
	width:200px;
}

.map-marker-label-autowidth{
	font-weight:bold;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
}

.map-marker-label-cluster{
	font-weight:bold;
	background-color:#FFFFFF;
	border:solid 1px #CCCCCC;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align:center;
	padding-left:4px;
	padding-right:4px;
}

.map-marker-label-autowidth-black{
	color:#000000;
}

.map-marker-label-autowidth-green{
	color:#006600;
}

.share-button{
	cursor:pointer;
	text-decoration:none;
}

.share-image{
	width:48px;
	height:18px;
	margin-left:3px;
	-webkit-transition: all 1s ease;
	-moz-transition: all 0.5s ease;
	  -o-transition: all 0.5s ease;
	 -ms-transition: all 0.5s ease;
		 transition: all 0.5s ease;
}

.share-image:hover {
	/*-webkit-filter: grayscale(100%);*/
	-webkit-filter: brightness(60%);
}

.mapStatusBar {
	margin-bottom:7px;
	color:#000000;
	font-weight:bold;
	font-size:12px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background-color:rgba(255,255,255,0.8);
	opacity: 0.8;
	padding: 2px 6px 2px 6px;
	/*
	border:solid 1px #444444;
	opacity: 1!important;
	background-image: url('../img/white30.png');
	background-repeat:repeat;
	*/
}

.userAlertEventsCounter{
	display:none;
	width:22px;
	height:20px;
	color:#FFFFFF;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	background-color:#FF0000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
	position:absolute;
	left:14px;
	top:20px;
}

.tblLog td{
	padding:2px;
}
.tblLog td:nth-child(1) {
	width:1%;
	white-space:nowrap;
}

.btn-icon-split {
  padding: 0;
  overflow: hidden;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn-icon-split .icon {
  background: rgba(0, 0, 0, 0.15);
  display: inline-block;
  padding: 0.375rem 0.75rem;
}

.btn-icon-split .text {
  display: inline-block;
  padding: 0.375rem 0.75rem;
}

.btn-icon-split.btn-sm .icon, .btn-group-sm > .btn-icon-split.btn .icon {
  padding: 0.25rem 0.5rem;
}

.btn-icon-split.btn-sm .text, .btn-group-sm > .btn-icon-split.btn .text {
  padding: 0.25rem 0.5rem;
}

.btn-icon-split.btn-lg .icon, .btn-group-lg > .btn-icon-split.btn .icon {
  padding: 0.5rem 1rem;
}

.btn-icon-split.btn-lg .text, .btn-group-lg > .btn-icon-split.btn .text {
  padding: 0.5rem 1rem;
}

.btn-insert { position: fixed; bottom:1rem;right:1rem;z-index:9999 }

.btn-action-left { position: fixed; bottom:1rem;left:1rem;z-index:9999 }

.btn-action-right { position: fixed; bottom:1rem;right:1rem;z-index:9999 }

.btn-action-right-2 { position: fixed; bottom:1rem;right:6rem;z-index:9999 }

@media (min-width: 980px) and (max-width: 1200px) { 
  #strSearchProjects {
    display: none;
  }
}

/*input[type="date"]::-webkit-inner-spin-button { -webkit-appearance: none !important; display: none !important;}*/
input[type="date"]{font-family:'Calibri' !important;text-align:center !important;font-weight:bold !important;width:115px !important;}

.fancybox-content {height: 100% !important;}

.btn-circle.btn-lg, .btn-group-lg > .btn-circle.btn {
  height: 3.5rem;
  width: 3.5rem;
  font-size: 1.35rem;
}

.btn-circle {
  border-radius: 100%;
  height: 2.5rem;
  width: 2.5rem;
  font-size: 1rem;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.btn-off{background-color:#9b9b9b80 !important;border-color:#7f7f7f73 !important;background-image:none !important;}


/* The switch - the box around the slider */
.switch {
  position: relative;
  display: inline-block;
  width: 45px;
  height: 22px;
}

/* Hide default HTML checkbox */
.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

/* The slider */
.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 14px;
  width: 14px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #2196F3;
}

input:focus + .slider {
  box-shadow: 0 0 1px #2196F3;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.control-label{font-weight:bold;}

.slider2 {
  -webkit-appearance: none;
  width: 100%;
  height: 10px;
  border-radius: 5px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.slider2:hover {
  opacity: 1;
}

.slider2::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 48px;
  height: 48px;
  border: 0;
  background: url('../img/car-48.png');
  cursor: pointer;
}

.slider2::-moz-range-thumb {
  width: 48px;
  height: 48px;
  border: 0;
  background: url('../img/car-48.png');
  cursor: pointer;
}